Loading...
Searching...
No Matches
caf::inbound_path::stats_t::measurement Struct Reference

Wraps a time measurement for a single processed batch. More...

`#include <inbound_path.hpp>`

## Public Attributes

int32_t | batch_size
| Number of items in the batch.
timespan | calculation_time
| Elapsed time for processing all elements of the batch.

## Detailed Description

Wraps a time measurement for a single processed batch.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/inbound_path.hpp